/*  #####################  MAIN PAGE STYLES  #####################  */

.olympia-header {
	background-image: url("../../images/2011/olympia-main-header.jpg");
	background-repeat: no-repeat;
	width: 640px;
	height: 430px;
	overflow: hidden;
	font-family: Arial;
	font-size: 13px;
	color: #000000;
}
div#topper {
	text-align: center;
	font-size: 25px;
	margin-top: 10px;
	font-weight: bold;
}
.olympia-header span {
	display: block;
	padding: 0 50px;
	text-align: justify;
	margin-top: 10px;
}
.olympia-page-holder {
	margin-top: 0px;
}
.olympia-page-holder a {
	color: #005479!important;
	text-decoration: none!important;
}
.olympia-page-holder a:hover {
	text-decoration: underline!important;
}
.olympia-content {
	text-align: center;
	margin-top: 25px;
/*  border:1px solid red;  */
}
.olympia-title {
	background-image: url("../../images/2011/2011-olympia-title-background.png");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 630px;
	height: 59px;
/*  border:1px solid green;  */
	margin-top: 20px;
}
.olympia-title span {
	font-family: Arial;
	font-size: 28px;
	color: #000000;
	display: block;
	text-align: center;
	padding-top: 13px;
}
.olympia-content-block {
	background-image: url("../../images/2010/2010-olympia-content-block-background.jpg");
	background-repeat: repeat-y;
	background-position: 50% 50%;
	width: 520px;
	margin: 0 auto;
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}
.olympia-content-block-top {
	background-image: url("../../images/2010/2010-olympia-content-block-top.jpg");
	background-repeat: no-repeat;
	background-position: 50% 0;
	width: 520px;
	height: 14px;
	overflow: hidden;
	margin: 0 auto;
}
.olympia-content-block-bottom {
	background-image: url("../../images/2010/2010-olympia-content-block-bottom.jpg");
	background-repeat: no-repeat;
	background-position: 50% 0;
	width: 520px;
	height: 17px;
	overflow: hidden;
	margin: 0 auto;
	clear: left;
}
.olympia-content-event-info {
	border-bottom: 1px solid #c6c6c6;
	width: 470px;
	margin: 0 auto;
	font-family: Arial;
	font-size: 12px;
	color: #005479;
	padding: 10px 0;
	clear: left;
}
.olympia-content-image {
	background-image: url("../../images/2010/2010-olympia-content-image-background.png");
	background-repeat: no-repeat;
	width: 165px;
	height: 121px;
	float: left;
	text-align: center;
}
.olympia-content-image a {
	display: block;
	width: 133px;
	height: 96px;
	overflow: hidden;
	margin: 11px auto;
}
.olympia-content-image img {
	display: block;
}
.olympia-content-info {
	width: 300px;
	float: left;
}
.olympia-content-title {
	font-weight: bold;
	font-size: 20px;
	text-align: left;
	display: block;
	padding: 6px 0 10px 0;
	border-bottom: 1px solid #c6c6c6;
}
.olympia-content-desc {
	display: block;
	text-align: left;
	padding: 10px 0;
	color: #000000!important;
}
.olympia-content-button {
	display: block;
	background-image: url("../../images/2010/2010-olympia-content-button.png");
	background-repeat: no-repeat;
	height: 30px;
	float: right;
	overflow: hidden;
	text-decoration: none!important;
	background-color: #ffffff;
}
.olympia-content-button span {
	color: #ffffff!important;
	font-size: 17px;
	font-weight: bold;
	display: block;
	padding: 5px 5px 5px 10px;
	float: left;
	text-decoration: none!important;
	cursor: pointer;
}
.olympia-content-button div {
	background-image: url("../../images/2010/2010-olympia-content-button-right.png");
	background-repeat: no-repeat;
	height: 30px;
	width: 4px;
	float: left;
}
.olympia-content-button-text {
	display: block;
	font-weight: bold;
	font-family: Arial;
	font-size: 12px;
	color: #005479!important;
	text-decoration: none!important;
	text-align: right;
}
.olympia-content-button-text:hover {
	text-decoration: underline!important;
}
.olympia-winners-holder {
	margin-left: 20px;
	float: left;
}
.olympia-winner {
	float: left;
	text-align: center;
	margin: 0 5px;
}
.olympia-winner-place {
	display: block;
	font-weight: bold;
}
.highlight-reel {
	margin: 13px;
}
.clear-float {
	clear: both;
}
.hidden {
        display: none!important;
}


/*  #####################  SPONSOR BOXES  #####################  */

.olympia-sponsor {
	background-image: url("../../images/2010/2010-olympia-sponsor-background.png");
	background-repeat: no-repeat;
	width: 432px;
	height: 322px;
	margin: 0 auto;
	overflow: hidden;
	text-align: left;
}
.olympia-sponsor-block {
	width: 400px;
	height: 157px;
	margin-left: 15px;
}
.olympia-sponsor-title {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	padding-top: 9px;
}
.olympia-sponsor-image {
	width: 110px;
	height: 78px;
	margin-top: 29px;
	margin-left: 17px;
	float: left;
	display: block;
}
.olympia-sponsor-info {
	float: left;
	width: 245px;
	margin-left: 15px;
	margin-top: 15px;
	font-family: Arial;
	font-size: 12px;
	color: #005479;
}
.olympia-sponsor-info .olympia-content-title:hover {
	text-decoration: none!important;
}
.olympia-content-title {
	font-size: 20px;
}
.olympia-sponsor-info span {
	padding: 6px 0!important;
}
